This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 676279 - magic(5) manpage fixes
magic(5) manpage fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
16
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks: 676540 676541 690801
  Show dependency treegraph
 
Reported: 2011-02-09 05:29 EST by John Bradshaw
Modified: 2013-02-13 20:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 676540 (view as bug list)
Environment:
Last Closed: 2013-02-13 20:20:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
magic(5) patch (1.41 KB, patch)
2011-02-09 05:29 EST, John Bradshaw
no flags Details | Diff
Updated path for Fedora 16 (469 bytes, patch)
2012-04-09 06:33 EDT, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-09 05:29:19 EST
Created attachment 477782 [details]
magic(5) patch

Description of problem:
Spelling mistakes in magic(5)

Version-Release number of selected component (if applicable):
file-4.17-15.el5_3.1

How reproducible:
Always

Steps to Reproduce:
1. man 5 magic
  
Actual results / Expected results:
See patch
Comment 1 Jan Kaluža 2011-02-10 02:22:23 EST
You're right, thanks for the patch.
Comment 2 Ivana Varekova 2011-03-09 04:23:38 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 3 John Bradshaw 2012-04-09 06:33:37 EDT
Created attachment 576164 [details]
Updated path for Fedora 16

New patch for Fedora 16 (file-libs-5.07-6.fc16.i686)
Only one of the original typos still present.
Comment 4 John Bradshaw 2012-04-09 06:33:59 EDT
Update against fedora 16
Comment 5 Jan Kaluža 2012-08-08 09:13:21 EDT
Sent upstream: http://bugs.gw.com/view.php?id=194
Comment 6 Fedora End Of Life 2013-01-16 17:49:07 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 20:21:03 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.